--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the size of the large object.
full_name: PGlarge#size
is_singleton: false
name: size
params: |
  lrg.size()

visibility: public
